Loading...
Searching...
No Matches
align.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <vector>`
`#include <climits>`
`#include <openbabel/math/align.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/oberror.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/graphsym.h>`
`#include <openbabel/math/vector3.h>`
`#include <openbabel/elements.h>`
`#include <Eigen/Core>`
`#include <Eigen/Geometry>`
`#include <Eigen/SVD>`
`#include <Eigen/LU>`

## Namespaces

namespace | OpenBabel

## Functions

static double | eval_horn_NR_corrxn (const vector< double > &c, const double x)
static double | QCProot (const vector< double > &coeff, double guess, const double delta)
vector< double > | CalcQuarticCoeffs (const Eigen::Matrix3d &M)

## Detailed Description

Handle 3D coordinates.